Gepi Savebackup.PHP Remote File Include Vulnerability

Bugtraq ID: 20830
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 31 2006 12:00AM
Updated: Nov 06 2006 07:52PM
Credit: $um$id is credited with the discovery of this vulnerability.
Vulnerable: Gepi Gepi 1.4.0
Not Vulnerable: Gepi Gepi 1.4.4-beta1


 

Privacy Statement
Copyright 2010, SecurityFocus